import { BciCheckListDirective } from './bci-check-list.directive';

describe('BciCheckListDirective', () => {
  it('should create an instance', () => {
    const directive = new BciCheckListDirective();
    expect(directive).toBeTruthy();
  });
});
